package cc.smtweb.framework.test;

import cc.smtweb.framework.core.db.DbEngine;
import cc.smtweb.framework.core.db.impl.DefaultEntity;
import cc.smtweb.framework.core.db.vo.ModelTable;
import cc.smtweb.framework.core.util.JsonUtil;

import java.util.List;
import java.util.Map;

/**
 * Created by Akmm at 2021/12/25 22:21
 */
public class TestMain {

    public static void main(String[] args) {
        List<DefaultEntity> list = DbEngine.getInstance().query("select * from asp_model_project", DefaultEntity.class);
        System.out.println(list.size());
        /*ModelTable table = new ModelTable();
        table.setId(1);
        table.setContent(s);*/
    }
}
